Bug 3735 - getlogin manpage says wrong OS
Summary: getlogin manpage says wrong OS
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Documentation (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Price
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 1997-06-01 03:00 UTC by David O'Brien
Modified: 1997-08-23 22:33 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David O'Brien 1997-06-01 03:00:01 UTC
	The bottom of the manpage on getlogin says:

		HISTORY
			 The getlogin() function first appeared in 4.4BSD.

			 4.2 Berkeley Distribution        June 9, 1993

	It is wrong for it to claim to be 4.2BSD docs when system call was
	introduced with 4.4BSD, right?

Fix: 

call mpp  :-)
How-To-Repeat: 
	man getlogin
Comment 1 Steve Price freebsd_committer 1997-08-23 22:33:20 UTC
State Changed
From-To: open->closed

Fixed in revision 1.9 of getlogin.2.